-S 1  -X RUN  -Q 0 -L 3   135 400
-S 1  -X RUN  -Q 0 -L 3   62 200
-S 1  -X RUN  -Q 0 -L 3   58 400
-S 0  -X RUN  -Q 1 -L 3   53 250
-S 0  -X RUN  -Q 1 -L 3   50 200
-S 0  -X RUN  -Q 1 -L 3   50 200
-S 2  -X RUN  -Q 2 -L 2   46 175
-S 2  -X RUN  -Q 2 -L 2   44 175
-S 2  -X RUN  -Q 2 -L 2   41 300
-S 2  -X RUN  -Q 3 -L 2   41 300
-S 2  -X RUN  -Q 3 -L 2   36 200
-S 3  33 175
-S 3  27 125
-S 3  25 150
-S 4  20 150
-S 3  20 125
-S 3  20 125
